» Ubuntu » 套件

Error

two or more packages specified (wipl-client-exec hardy)